@charset "utf-8";

body{
    width:100%;
}
.header{
    width:1440px;
    height: 60px;
    margin:0 auto;
}
.header .wh{
    float: left;
    margin-left: 500px;
    line-height: 60px;
    font-size: 16px;
}
.header .right{
    float: right;
    width:180px;
    height: 60px;
    line-height: 60px;
    font-weight: bold;
    font-size: 20px;
}
.header .right a{
    float: left;
}
#dropdown{
    position: relative;
    cursor: pointer;
}
#dropdown ul{
    display: none;
    position: absolute;
    left:0;
    top:60px;
    width:100px;
    /*background: #fff;*/
}
#dropdown ul li{
    line-height: 30px;
    font-weight: bold;
    font-size: 20px;
}
.navW{
    width: 100%;
    background:#a1a1ce;
    height: 60px;
}
.navW .nav{
    width:1440px;
    height: 60px;
    margin:0 auto;
}
.navW .nav a{
    float: left;
    height: 60px;
    margin-right: 170px;
}
.navW .nav .a1{
    margin-left: -220px;
}
.navW .nav a p{
    width:100%;
    text-align: center;
    font-weight: bold;
}
.navW .nav a .p1{
    font-size: 20px;
    padding-top: 5px;
}
.navW .nav a .p2{
    font-size: 18px;
    padding-top: 1px;
}
/*.banner{*/
    /*width:100%;*/
/*}*/
/*.banner img{*/
    /*width:100%;*/
/*}*/
/*焦点轮播*/

.banner_main{
    margin: 20px 0 0;
    width:100vw;
    position: relative;
}

.banner_main .slides_container li a img{
    width:100vw;
    height: 50vw;
}

.banner_main .prev{
    position: absolute;
    z-index: 12;
    left: 0px;
    bottom:50%;
}

.banner_main .next{
    position: absolute;
    z-index: 12;
    right: 0px;
    bottom:50%;
}


/*
	Pagination
*/

.pagination {
    margin:26px auto 0;
    position: absolute;
    z-index: 12;
    left: 50%;
    bottom:20px;
}

.pagination li {
    float:left;
    margin:0 1px;
    list-style:none;
}

.pagination li a {
    display:block;
    width:30px;
    height:30px;
    line-height:30px;
    border-radius: 50%;
    text-align: center;
    float:left;
    overflow:hidden;
    margin-left: 10px;
    color:#ffffff;
    background: #3e3e3e;
    font-size: 20px;
}

.pagination li.current a {
    background: #b61b1f;
}
/*焦点轮播 end*/
.gsjj{
   width:1440px;
    margin:0 auto;
    margin-top: 50px;
}
.gsjj h3{
    line-height: 102px;
    text-align: center;
    font-size: 30px;
    font-weight: bold;
}
.gsjj p{
    font-size: 20px;
    text-indent: 2em;
    line-height: 34px;
}
.gsjj .more{
    margin-top: 80px;
    margin-bottom: 82px;
    text-align: center;
}
.xuanchuan{
    position: relative;
    width:100%;
}
.xuanchuan img{
    width:100%;
}
.xuanchuan .az{
    position: absolute;
    left:42.5%;
    top:76%;
    width:12.5%;
    height: 15%;
}
.xuanchuan .ios{
    position: absolute;
    left:57.7%;
    top:76%;
    width:12.5%;
    height: 15%;
}
.fx{
    width:1440px;
    height: 222px;
    margin:160px auto 120px;
}
.fx li{
    display: block;
    position: relative;
    float: left;
    margin-right: 385px;
    width:223px;
    height: 222px;
}
.fx li img{
    width:223px;
    height: 222px;
}
.fx li .zm{
    position: absolute;
    top: 0;
    left: 0;
}
.fx li .fm{
    display: none;
    top: 111px;
    position: absolute;
    left: 0;
    height: 0;
}
.fx .wx .fm,.fx .sina .fm{
    width:218px;
    border: 5px solid #7cb342;
    border-radius: 50%;
    background: url("../images/bjsj.jpg") no-repeat;
    background: 100% 100%;
    text-align: center;
}
.fx .sina .fm{
    border: 5px solid #dd191d;
}
.fx .wx .fm img,.fx .sina .fm img{
    margin-top: 44px;
    width:130px;
    height: 130px;
}
.fx .dh .fm{
    width:218px;
    border: 5px solid #4e6cef;
    border-radius: 50%;
    background: #fff;
    text-align: center;
    line-height: 217px;
}
.fx .dh .fm span{
    font-size: 25px;
    /*color:#fff;*/
    font-weight: bold;
}
/*.container{transform-style:preserve-3d;}*/
/*.container,.front,.back{width:223px;height:220px;}*/
/*.flip{position:relative;transition:0.6s;transform-style:preserve-3d;transform-origin:100% 110px}*/
/*.front,.back{position:absolute;top: 0px;left: 0px;backface-visibility:hidden;}*/
/*.front{z-index:2;}*/
/*.back{transform:rotateX(-180deg);}*/
/*.container:hover .flip{transform:rotateX(180deg);}*/
.linkW{
    width:100%;
    padding-top: 24px;
    height: 268px;
    border-bottom: 1px solid #bbbbbb;
    background: #000;
}
.linkW .link{
    width:1150px;
    margin:0 auto;
    color:#fff;
    font-size: 16px;
}
.linkW .link a{
    color:#fff;
}
.linkW .link .yqlj{
    width:460px;
}
.linkW .link h3{
    line-height: 44px;
    font-size: 16px;
}
.linkW .link .yqlj .list{

}
.linkW .link .yqlj .list a{
    float: left;
    line-height: 34px;
}
.linkW .link .yqlj .list .a1{
    width:80px;
}
.linkW .link .yqlj .list .a2{
    width:90px;
}
.linkW .link .yqlj .list .a3{
    width:104px;
}
.linkW .link .yqlj .list .a4{
    width:160px;
}
.linkW .link .gzwm{
    width:406px;
}
.linkW .link .gzwm .list{
    padding-top: 12px;
}
.linkW .link .gzwm .list li{
    float: left;
    width:190px;
}
.linkW .link .gzwm .list li img{
    margin-left: 8px;
}
.linkW .link .gzwm .list li p{
    line-height: 32px;
}
.qt{

}
.qt .list{
    padding-top: 25px;
}
.qt .list a{
    float: left;
    width:100px;
    margin-right: 60px;
}
.qt .list a p{
    line-height: 34px;
    text-align: center;
}
.footerW{
    width:100%;
    height: 150px;
    background: #000;
}
.footerW .footer{
    width:1440px;
    margin:0 auto;
    font-size: 16px;
}
.footerW .footer h3{
    color:#fff;
    font-size: 16px;
    text-align: center;
    line-height: 42px;
    font-weight: bold;
}
.footerW .footer h3 a{
    color:#fff;
    font-size: 16px;
    line-height: 42px;
    font-weight: bold;
}
.footerW .footer p{
    color:#555555;
    text-align: center;
    line-height: 32px;
    font-weight: bold;
}
